@charset "UTF-8";
/* CSS Document */

#footer-new {
	clear: both;
	width: 100%;
	height: auto;
	background-color: #ECECEC;
	text-align: center;
	font-size: 12px;
}
#footer-new * {
	position: relative;
	box-sizing: border-box;
}
#footer-new .wrap {
	margin: 0 auto;
}
#footer-new .wrap,
#footer-new .wrap .link {
	width: 980px;
	height: auto;
	overflow: hidden;
}
#footer-new .wrap .link li {
	display: inline-block;
}
#footer-new .wrap .link li:first-child:before,
#footer-new .wrap .link li:after {
	content: '';
	position: absolute;
	display: block;
	width: 1px;
	height: 12px;
	top: 50%;
	right: 0;
	background-color: rgba(68,51,51,.5);
	margin-top: -6px;
}
#footer-new .wrap .link li:first-child:before {
	right: 100%;
}
#footer-new .wrap .link li a {
	display: block;
	height: 60px;
	padding: 0 15px;
	line-height: 60px;
	color: #433;
}
#address-new {
	clear: both;
	position: relative;
	width: 100%;
	height: 70px;
	text-align: center;
	line-height: 70px;
	font-size: 12px;
}
#address-new .secure_seal {
	position: absolute;
	display: inline-block;
	height: auto;
	bottom: 0;
	left: 50%;
	margin-left: 390px;
	z-index: 1;
}
#to_top {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 10px;
	right: 6px;
	padding: 10px;
	z-index: 999;
	display: none;
}
#to_top a {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: rgba(32,32,32,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	cursor: pointer;
}
#to_top a:after {
	content: '';
	position: absolute;
	display: block;
	width: 14px;
	height: 14px;
	top: 50%;
	left: 50%;
	margin: -4px 0 0 -7px;
	border-top: 2px solid #FFF;
	border-left: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	pointer-events: none;
}